<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query. 
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */

get_header(); ?>

		<div id="container">
			<div id="content" role="main">
			<?php
				$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
				$args=array(
					'posts_per_page' => 10,
					'post_type'=>'film',
					'post_status'=>'publish',
					'paged'=>$paged,
				);
				query_posts($args);
				if ( have_posts() ) : while ( have_posts() ) : the_post();
			?>
					<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
						<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'twentyten' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>

						<div class="entry-meta">
							<?php twentyten_posted_on(); ?>
						</div><!-- .entry-meta -->

						<div class="entry-content">
							<?php the_excerpt(); ?>
						</div><!-- .entry-content -->

						<div class="entry-utility">
							<span class="cat-links">
								<?php
									$kategorie = get_the_terms($post->ID,'zaner');
									if (!empty($kategorie)) {
										echo get_the_term_list( $post->ID, 'zaner', '', ' / ', '' );
									}
								?>
							</span>
						</div><!-- .entry-utility -->
					</div><!-- #post-## -->
			<?php
				endwhile;
				endif;
				posts_nav_link();
			?>
			
			</div><!-- #content -->
		</div><!-- #container -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
